<bugID>1069134<Summary>"Open Containing Folder" icon displayed in the Library even if the download has been moved to another folder</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0
Build ID: 20140911151253

Steps to reproduce:

1. download an item through firefox of windows.
2. click on the downloads icon, and click on the icon 'open containing folder' nect to the item and the folder is now opened. Move the item to another folder.
3. Again click on the downloads icon, the icon will not be present next to the item.
But if you open show all downloads window, the icon will be present next to the item.


Actual results:

Open containing folder icon is present even if the item is moved from downloaded folder


Expected results:

Open containing folder icon should disappear if the item is moved from downloaded folder</Description></bugID>